.rollBox{width:1080px;overflow:hidden;margin:5px 0;}
.rollBox .LeftBotton{height:100px;width:20px;background:url(../images/left.gif) no-repeat 7px 0;overflow:hidden;float:left;display:inline;margin:90px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:100px;width:20px;background:url(../images/right.gif) no-repeat -7px 0;overflow:hidden;float:left;display:inline;margin:90px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:1020px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:200px; height:200px;float:left;text-align:center;border:1px solid #eee;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.listimg img{
cursor: pointer;
    display: block;
    margin: 6px auto 1px;
height: 140px;
}
.pname{
font-size:11px;
color:#666;
line-height:25px;
display:block;
overflow:hidden;
font-weight:normal;
height:30px;
}